cmdargs

System.Console.CmdArgs.Test.Implicit.Maker

# Documentation

data Method

Constructors

Debug |
Release |
Profile |

Instances

Eq Method |
Data Method |
Show Method |
Typeable Method |

data Maker

Constructors

Wipe |
Test |

Fields

threads :: Int
extra :: [String]

Build |

Fields

threads :: Int
method :: Method
files :: [FilePath]

Instances

Eq Maker |
Data Maker |
Show Maker |
Typeable Maker |